:80, http://localhost:80 { # multiple domains can be defined here, :<port> is an catchall for that port. 
# does not work well with port 443 (ssl)
# if you put an HTTPS domain there, it will attempt to automatically fetch an ssl certificate for it.
	respond "hello world"
}